既存のLAMP環境(モチロンPHP7)にZabbixをインストール

まっさらな状態でZabbixをインストールしたらPHP5.4が入っちゃったので、PHP7の環境にZabbixをインストールする手順を紹介します(^-^) &nb 続きを読む 既存のLAMP環境(モチロンPHP7)にZabbixをインストール